.navb{
    background-color: #696666;
}
.cont{
    background-color: #DBD5C5;
    height: 100vh;
    max-width: 100%;
}
.nume{
    color: #E5E5E5;
}

.tbo{
    background-color: #FFFFFF;
}

.div1{
    background-color: #A46F1F;
}

.div2{
    background-color: #E5E5E5;
}
#divTabla
{
    border-radius: 20px;
    box-shadow: 10px 10px 5px #696666;
    height: auto;
}
.botonNuevo
{
    text-align: right;
}
.co{
    background-color: burlywood;
}
.bo3{
    background-color: #5a5752;
    color: #FFFFFF;
    border-radius: 12px;
    width: 92px;
}
